@charset "utf-8";

/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
    background:#F2F2F2;
}

body
{
    font: 13px Geneva, Arial, Helvetica, sans-serif;
    color: black;
}

h1, h2, h3, h4, h5, h6, h7, p
{
    margin: 0px;
    padding: 5px 0px;
}

h1
{
    color: #008844;
    font-size: 20px;
    font-weight: normal;
}

h2
{
    font-size: 14px;
    color: #273786;
    font-weight: bold;
}

    h2 a {
        color: #999;
    }
    
    h2 a:hover {
        color: #666;
    }

h3 {
    font-size: 12px;
}

a {
    color: black;
    text-decoration: underline;
}

a:hover {
    color: #084;
    text-decoration: underline;
}

img {
    border: 0px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.frame {
    border: 2px solid #999;
    margin: 5px 10px;
}

ul {
    padding: 0px 0px 0px 15px;
    margin: 5px 0px;
}

ul li {
    list-style: none;
    background: url("/asset/images/arrow-green.png") no-repeat 0px 5px;
    padding-left: 15px;
}


/*
 * Styling and page layout
 */

 #background {
     position:fixed;
     height:100%;
     width:100%;
     background:#FFF;
     margin:0 auto;
 }
 #back-inner {
     background:#EBECEE;
     margin:0 auto;
     height:100%;
     width:980px;
 }

#header-wrap {
    width:100%;
    height:200px;
    position:relative;
}
#header-left {
    position:absolute;
    width:49%;
    height:200px;
    background:#283787;
    left:0;
    top:0;
}
#header-right {
    position:absolute;
    width:49%;
    height:200px;
    background:#8FC1EF;
    right:0;
    top:0;
}

#header {
    height:200px;
    position:relative;
    z-index:100;
    margin:0 auto;
    width:960px;
    background:url('../images/header.jpg');
}
    #logo {
        position:absolute;
        top:24px;
        left:10px;
        z-index:2;
    }
    #header-top {
        height:95px;
        width:100%;
        position:absolute;
        top:0;
        left:0;
        background:#E4232F;
    }
    
    #navigation {
        position:absolute;
        z-index:50;
        width:100%;
        font-size: 14px;
        height:30px;
        bottom:0;
        left:0;
        line-height:30px;
        text-transform:uppercase;
        color:#FFF;
    }
    #searchbox {
        float:right;
        background:url('../images/nav_active.png') left top no-repeat;
        height:30px;
        width:220px;
    }
    #searchbox input {
        border:none;
        padding:5px;
        color:#666;
        width:170px;
        margin-left:5px;
        font-size:13px;
        background:none;
    }
    #searchbox input[type=submit] {
        width:17px;
        height:30px;
        background:url('../images/search.png') left center no-repeat;
        text-indent:-999em;
        text-transform:capitalize;
        line-height:30px;
    }
    
    #navigation ul {
    	position:relative;
        float:left;
    }
    
        #navigation ul, #navigation ul li {
            padding: 0px;
            margin: 0px;
            list-style: none;
        }
        
        #navigation ul li {
        	position:relative;
            display: block;
            float: left;
            margin: 0 1px 0 0;
        }
        
        #navigation ul li a {
            display: block;
            padding: 0;
            margin: 0px 0px;
            color: #1D2761;
            text-decoration: none;
            background:url('../images/nav.png') left top no-repeat;
            width:110px;
            text-align:center;
            font-weight:bold;
        }
        
        #navigation ul li.hover, #navigation ul li:hover { }
        
        #navigation ul li.hover a, #navigation ul li:hover a {
            text-decoration: none;
            color:#008844;
            background:url('../images/nav_active.png') left top no-repeat;
        }
        
        #navigation ul li.active { }
        
        #navigation ul li.active a { color: #008844;
            background:url('../images/nav_active.png') left top no-repeat;
        }
        
        #navigation ul li ul li a:hover, #navigation ul li ul li.active a {
            background:#283787;
            color:#FFFFFF;
        }
        
        #navigation li ul li {
            float: left;
            width: 220px;
        }
		
		#navigation ul li ul li a,
        #navigation ul li.hover ul li a,
        #navigation ul li.active ul li a {
            font-weight:normal;
            display: block;
            width: 180px;
            background:#F2F2F2;
            color:#666666;
            font-size:12px;
            text-align:left;
            text-decoration:none;
            padding:0 20px;
        }
		
        #navigation li ul {
            position:absolute;
            left:0;
            display:none;
            width:220px;
        }
        
        #navigation li.hover ul { display:block; }
        
        
.content {
    float:left;
    width:710px;
    position:relative;
    padding-top: 10px;
}
.content.home {
    width: 100%;
}
#page-wrap {
    width:100%;
    background:#FFF;
}

#page { 
    min-height: 400px;
    height: auto !important;
    height: 400px;
    overflow:auto;
    padding-top:20px;
    width:960px;
    margin:0 auto;
    background:#FFF;
}

#breadcrumbs {
    position:absolute;
    top:-13px;
    color:#999;
    font-size:10px;
}
#sidebar {
    width:220px;
    float:right;
}
#sidebar .block {
    width:220px;
    margin-bottom:10px;
    background:transparent;
    overflow:auto;
}

#sidebar .block {
    border:none;
    background:#000 url('../images/image_overlay.png') center right no-repeat;
    color:#FFF;
    cursor: pointer;
}

#sidebar #testimonials.block {
    background-image:  url('/asset/images/quote-l.png');
    background-position: 3px 30px;
}

#sidebar .block h1 {
    height:40px;
    line-height:40px;
    background:url('../images/round_top_left.png') top left no-repeat;
    font-size:14px;
    margin:0;
    padding:0;
    text-transform:uppercase;
    color:#FFF;
    padding-left:10px;
    position:relative;
}
#sidebar .block h1 .icon {
    position:absolute;
    right:10px;
    top:10px;
    height:20px;
    line-height:40px;
    text-align:center;
}
#sidebar .block.green {
    background-color:#008844;
}
#sidebar .block.blue {
    background-color:#283787;
}
#sidebar .block p {
    padding:0 10px 10px 10px;
}

#services-nav {
    margin: 0 0 15px 25px;
    padding: 0px;
}
#services-nav li {
    margin: 3px 0px;
}
#services-nav li a {
    text-decoration: none;
    color: #fff;
}
#services-nav li.active a {
    font-weight: bold;
}

#sidebar #testimonials {
    overflow: hidden;
}
#sidebar #testimonials .testimonial {
    padding: 0px 10px 10px 10px;
    display: none;
	font-style: italic;
    background: url('/asset/images/quote-r.png') no-repeat bottom right;
    margin-bottom: 10px;
}
#sidebar #testimonials .testimonial.active {
    display: block;
}
#sidebar #testimonials .author {
	text-align: right;
}

.topcorner {
    display:block;
    position:absolute;
    height:10px;
    width:10px;
    top:0;
    left:0;
    background:url('../images/round_top_left.png');
}

#footer-wrap {
    width:100%;
    background:#F2F2F2;
}

#footer {
    overflow:auto;
    padding:10px;
    margin:0 auto;
    width:960px;
    font-size:10px; color:#999;
}
#footerLeft {
    float:left;
    
}

#footerRight { float:right; text-align:right; }
        #footer a {
            color: #999;
            text-decoration: underline;
        }
        
        #footer  a:hover {
            color: #000;
        }

/*
 * Search Page
 */

.Defaulted { }


#search-results {
    
}
    #search-results form {
        font-weight: bold;
    }
    
    #search-results div {
        padding: 10px 10px 10px 10px;
        border-top: 1px solid #BBBBBB;
        border-bottom: 1px solid #BBBBBB;
        margin: 10px 0px 10px 0px;
        background-color: #EEEEEE;
    }
    
    #search-results div span.keyword {
        font-style: italic; 
    }
    
    #search-results ul li p {
        padding-left: 10px;
    }
    
    ul.search span.keyword {
        background-color: #FFFFAA;
    }
    
/* Home */
.home-block {
    width: 220px;
    float: left;
    margin: 10px 26px 10px 0px;
}
#home-block2.home-block, #home-block3.home-block #home-block4.home-block {
    margin-right: 27px;
}
#home-block5.home-block {
    margin-right: 0px;
}

.checklist {
    list-style-type: none;
    padding: 6px 20px 5px;
    background-image: url('/asset/images/tick.png');
}

/* Facebook Button */
img.facebook {
    vertical-align: top;
    margin-left: 10px;
}

/*
 * Hax (don't look here)
 */
 
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}